#include "CObjMessageStringSelect.h"


/* Constructeur */
CObjMessageStringSelect::CObjMessageStringSelect(char *string, int redrawobject)
						:CObjMessage(LINK_STRING_SELECT, redrawobject)
{
	this->string = string;
}

/* Destructeur */
CObjMessageStringSelect::~CObjMessageStringSelect()
{
	0;
}


/* Retourne la chaîne de caractères */
char *CObjMessageStringSelect::GetString()
{
	return (this->string);
}
